Commit aece54a9 authored by Alexander Akulich's avatar Alexander Akulich
Browse files

CMake: Bump minimum version to 3.5

parent 3bbcb169
project(ktp-common-internals)
cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
cmake_minimum_required (VERSION 3.5)
find_package(ECM 1.7.0 REQUIRED NO_MODULE)
set (CMAKE_MODULE_PATH
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment